.thumbs {
	position: relative;
}

// .thumbs:hover {
//   filter: blur(0.75px);
//   cursor: pointer;
//   transition: opacity 0.2s ease-in-out;
// }

.btn {
	display: flex;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #d9d9d9;
	padding: 8px 16px;
	border: none;
	border-radius: 4px;
	font-size: 16px;
	cursor: pointer;
	filter: blur(0px);
	transition: opacity 0.2s ease-in-out;
	opacity: 0;
}

.btn:hover {
	opacity: 1;
}

.remove__icon {
	position: absolute;
	right: -5px;
	top: -5px;
	font-size: 16px;
}
